Subject: Ticket Assigned - Invoice request esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 16 Apr 2021 13:36:04 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Invoice request esc nada 

Bot:  Hi, welcome! Bot:  Please enter your name Customer:  nada Bot:  Hi Nada ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:   
 
Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method. 
 
 Paid by card - card issuer may take an additional 2-15 business days to process the transaction. 
 
Paid by PayPal - may take an additional 4-15 business days to process the transaction. 
 
Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.  
 
 Canceled your order? Your refund will depend on your payment method. 
 
 Paid by card - card issuer may take an additional 2-15 business days to process the transaction. 
 
Paid by PayPal - may take an additional 4-15 business days to process the transaction. 
 
 Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre. 
 Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  No Bot:  Thank you and do rate us for the service Customer:  Not Helpful Bot:  Would you like to still talk to one of our agent? Customer:  No Bot:  Thank you and do rate us for the service Customer:  Not Helpful Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0585183144  
          04:52 PM, 01st Apr      

              
 nada 
                   I have received my order without an invoice is this normal?           04:53 PM, 01st Apr      

            
 Mohammad                   Hi Nada, Good Afternoon. Thank you for contacting us. My name is Humayun. How may I help you?            04:54 PM, 01st Apr 

            
 Mohammad                   We can provide you the invoice for the order           04:54 PM, 01st Apr 

            
 Mohammad                   Please share the order number           04:54 PM, 01st Apr 

              
 nada 
                   How           04:54 PM, 01st Apr      

            
 Mohammad                   order number is there please share that           04:55 PM, 01st Apr 

              
 nada 
                   We have successfully delivered your order number 9646288905. Thank you for shopping at MAX. Click to give feedback https://www.fareye.co/customer-interaction.html?gM6agxW2fpg5B0ND1xaZ2Q==#/ Stay Happy!           04:55 PM, 01st Apr      

            
 Mohammad                   Yes this is the order 6289543858           04:55 PM, 01st Apr 

            
 Mohammad                   I will provide you with the invoice           04:55 PM, 01st Apr 

              
 nada 
                   Also if the size didnt go well, can i exchange for size in store?           04:55 PM, 01st Apr      

            
 Mohammad                   I will share it on [email-masked]           04:55 PM, 01st Apr 

            
 Mohammad                   Please allow me to check it for you.            04:56 PM, 01st Apr 

              
 nada 
                   [email-masked]           04:56 PM, 01st Apr      

              
 nada 
                   This email           04:56 PM, 01st Apr      

            
 Mohammad                   We are sorry but for max there is no exchange only return and refund is there           04:56 PM, 01st Apr 

              
 nada 
                   Please           04:56 PM, 01st Apr      

              
 nada 
                   Ohh           04:56 PM, 01st Apr      

            
 Mohammad                   I will share the invoice to you on [email-masked]           04:57 PM, 01st Apr 

              
 nada 
                   So I shall return and then reorder?           04:57 PM, 01st Apr      

            
 Mohammad                   Is there anything else I can assist you with ?           04:57 PM, 01st Apr 

            
 Mohammad                   Yes first return           04:57 PM, 01st Apr 

            
 Mohammad                   and then you can place a new order for other size           04:57 PM, 01st Apr 

              
 nada 
                   Pick up from store how long does it take?           04:57 PM, 01st Apr      

            
 Mohammad                   2-3 business days           04:57 PM, 01st Apr 

              
 nada 
                   Oh           04:58 PM, 01st Apr      

              
 nada 
                   Okay Mohamad thank u           04:58 PM, 01st Apr      

            
 Mohammad                   you are welcome           04:58 PM, 01st Apr 

            
 Mohammad                  
 It was a pleasure to assist you. Thank you for shopping with us. 
 Have a wonderful day. 
          04:58 PM, 01st Apr 

       

 View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2337532